package com.izenpe.zain.cliente.xades;


public class GeneracionFirmaXMLDetached_TS_no_xml_Vacio {

	public static void main(String[] args) {
		try {
			
		} catch (Exception e) {
			e.printStackTrace();
		}
	}
}